

.drop_down .narrow .second .inner ul li {
    width: 250px;
}
.two_columns_66_33>.column1 {
    width: 33.33%;
    float: left;
}
.two_columns_66_33>.column2 {
    width: 66.66%;
    float: left;
}
div.info.portfolio_single_content > ul {
list-style: disc outside none; 
    margin-left: 0; 
    padding-left: 1em;
    padding-top: 1em;
    padding-bottom: 1em;
}
div.info.portfolio_single_content > ul li {
    padding-left: 1em;
}
.small-title {
    font-family: 'Raleway', sans-serif;
    color: #8c8c8c;
    font-size: 14px;
    font-weight: 400;
font-style: normal; 
}
.portfolio_detail .info .info_section_title {
color: #00abdd;
}
.portfolio_detail .info, .portfolio_single_text_holder {
    margin: 0 0 10px;
}
.title h1 {
    word-break: break-word;
}

@media only screen and (max-width: 600px) {
.two_columns_50_50 .column1, .two_columns_50_50 .column2, .three_columns .column1, .three_columns .column2, .three_columns .column3, .two_columns_66_33 .column1, .two_columns_66_33 .column2, .two_columns_33_66 .column1, .two_columns_33_66 .column2, .two_columns_75_25 .column1, .two_columns_75_25 .column2, .two_columns_25_75 .column1, .two_columns_25_75 .column2, .four_columns .column1, .four_columns .column2, .four_columns .column3, .four_columns .column4 {
    width: 100%;
padding-bottom: 30px;
} }

.header_top .right { display: none;
}